:root {
    font-family: 'Poppins', sans-serif;
    font-family: 'Roboto', sans-serif;
}

/* 1. Header - Navbar menu */
.navbar-css {
    width: 94.95rem;
}

#header-input-search::-webkit-input-placeholder {
    font-family: Roboto, FontAwesome;
    font-weight: normal;
    overflow: visible;
    vertical-align: top;
    display: inline-block !important;
    padding-left: 0.3rem;
    padding-top: 0.125rem;
    color: #495057;
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.5rem;
}

#header-btn-search {
    color: #007BFF;
    text-align: center;
    font-family: 'Roboto', sans-serif;
    font-size: 0.9375rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.5rem;
    border: 1px solid #007BFF;
}

.browse-courses-dropdown-icon::before {
    position: absolute;
    left: 7.7rem;
    top: 1.25rem;
    display: inline-block;
    margin-left: 0.255em;
    vertical-align: 0.255em;
    content: "";
    border-bottom: 0;
    border-top: 4.8px solid rgba(0, 0, 0, 0.50);
    border-right: 4.8px solid rgba(0, 0, 0, 0.50);
    border-left: 4.8px solid rgba(0, 0, 0, 0.50);
    width: 9.6px;
    height: 4.8px;

}

.browse-courses-dropdown-icon::after {
    color: white;
}

.about-us-dropdown-icon::before {
    position: absolute;
    left: 5rem;
    top: 1.25rem;
    display: inline-block;
    margin-left: 0.255em;
    vertical-align: 0.255em;
    content: "";
    border-bottom: 0;
    border-top: 4.8px solid rgba(0, 0, 0, 0.50);
    border-right: 4.8px solid rgba(0, 0, 0, 0.50);
    border-left: 4.8px solid rgba(0, 0, 0, 0.50);
    width: 9.6px;
    height: 4.8px;

}

.about-us-dropdown-icon::after {
    color: white;
}

/*  2. Slide body  */
.slide-content {
    background: #17A2B8;
    display: flex;
    width: 94.9375rem;
    height: 36.9375rem;
    padding: 0px 11.6625rem;
    justify-content: center;
    align-items: center;
    flex-shrink: 0;
}

.slide-content-main {
    display: flex;
    width: 71.25rem;
    height: 37rem;
    padding-right: 0px;
    align-items: center;
    gap: 3.125rem;
    flex-shrink: 0;
}

.highlight-content h1 {
    color: #FFF;
    font-family: 'Roboto', sans-serif;
    font-size: 2.5rem;
    font-style: normal;
    font-weight: 500;
    line-height: 3rem;
}

.highlight-content p {
    color: rgba(255, 255, 255, 0.50);
    font-family: 'Roboto', sans-serif;
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.5rem;
    width: 535.313px;
}

.btn-browse-course {
    background: #FFC107;
    padding: 0.5375rem 1.6rem 0.5625rem 1.6125rem;
    border: 1px solid #FFC107;
    border-radius: 0.25rem;

    color: #212529;
    text-align: center;
    font-family: 'Roboto', sans-serif;
    font-size: 0.9375rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.5rem;
}

.btn-browse-course:hover {
    background-color: #666;
    color: #FFF;
}

.btn-instructor {
    padding: 0.5375rem 1.757rem 0.5625rem 1.7375rem;
    border-radius: 0.25rem;
    background: #FFF;
}

.btn-instructor:hover {
    background-color: #666;
    color: #FFF;
}

.button-wrap {
    display: flex;
    margin-top: 1.6rem;
    gap: 1.274rem;
}

/* Courses content */

.courses {
    width: 94.95rem;
    padding: 0px 11.6625rem;
}

.card-title-css {
    width: 90%;
    color: #007BFF;
    font-family: 'Roboto', sans-serif;
    font-size: 1rem;
    font-style: normal;
    font-weight: 500;
    line-height: 1.2rem;
}

.course-time,
.course-level {
    color: #212529;
    font-family: 'Roboto', sans-serif;
    font-size: 0.9375rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.5rem;
}

.course-time {
    margin-right: 0.9rem;
}

.course-new-price {
    color: #343A40;
    font-family: 'Roboto', sans-serif;
    font-size: 0.9375rem;
    font-style: normal;
    font-weight: 700;
    line-height: 1.5rem;
}

.course-old-price {
    color: #6C757D;
    font-family: 'Roboto', sans-serif;
    font-size: 0.9375rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.5rem;
    text-decoration-line: line-through;
}

.card-footer {
    background: rgba(0, 0, 0, 0.03);
}

.teacher-info {
    width: 100%;
}

.teacher-img {
    width: 35px;
    height: 35px;
    border-radius: 50%;
}

.teacher-name {
    color: #212529;
    font-family: 'Roboto', sans-serif;
    font-size: 11.8px;
    font-style: normal;
    font-weight: 400;
    line-height: 19.2px;
    margin-top: 0.7rem;
}

.bookmark-wrap {
    margin-top: 0.5rem;
}

/* 4. Footer */
.footer-container {
    width: 94.95rem !important;
    padding: 0px 11.6625rem;
}

.footer-container p {
    color: #212529 !important;
    text-align: center;
    font-family: 'Roboto', sans-serif;
    font-size: 0.9375rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.5rem;
}

.footer-nav {
    color: #007BFF !important;
    text-align: center;
    font-family: 'Roboto', sans-serif;
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.5rem;
}

/* .footer-copyright {
    margin-left: 1rem;
} */